PDF into 1 Chron 8

This commit is contained in:
Henry Whitney 2019-08-23 09:36:43 -04:00
parent 80543229e9
commit ceed096159
3 changed files with 22 additions and 0 deletions

View File

@ -3,16 +3,22 @@ echo "pushing ULB"
git pull
git commit -a -m "$1"
git push) || { echo 'Could not commit!' >&2; exit 1; }
echo
echo
echo "pushing UDB"
(cd "C:\Users\henry\Documents\WA_Repo\en_udb";
git pull
git commit -a -m "$1"
git push) || { echo 'Could not commit!' >&2; exit 1; }
echo
echo
echo "pushing tW"
(cd "C:\Users\henry\Documents\WA_Repo\en_tw";
git pull
git commit -a -m "$1"
git push) || { echo 'Could not commit!' >&2; exit 1; }
echo
echo
echo "pushing tN"
(cd "C:\Users\henry\Documents\WA_Repo\en_tn";
git pull

View File

@ -10,21 +10,29 @@ echo "pushing Files for Update"
git pull
git commit -a -m "$1"
git push) || { echo 'Could not commit!' >&2; exit 1; }
echo
echo
echo "pushing ULB"
(cd "/home/henry/Documents/WA_Repo/en_ulb";
git pull
git commit -a -m "$1"
git push) || { echo 'Could not commit!' >&2; exit 1; }
echo
echo
echo "pushing UDB"
(cd "/home/henry/Documents/WA_Repo/en_udb";
git pull
git commit -a -m "$1"
git push) || { echo 'Could not commit!' >&2; exit 1; }
echo
echo
echo "pushing tW"
(cd "/home/henry/Documents/WA_Repo/en_tw";
git pull
git commit -a -m "$1"
git push) || { echo 'Could not commit!' >&2; exit 1; }
echo
echo
echo "pushing tN"
(cd "/home/henry/Documents/WA_Repo/en_tn";
git pull

View File

@ -3,21 +3,29 @@ echo "pushing ULB"
git pull
git commit -a -m "$1"
git push) || { echo 'Could not commit!' >&2; exit 1; }
echo
echo
echo "pushing UDB"
(cd "/Users/Henry/Documents/git.Door43/en_udb";
git pull
git commit -a -m "$1"
git push) || { echo 'Could not commit!' >&2; exit 1; }
echo
echo
echo "pushing tW"
(cd "/Users/Henry/Documents/git.Door43/en_tw";
git pull
git commit -a -m "$1"
git push) || { echo 'Could not commit!' >&2; exit 1; }
echo
echo
echo "pushing tN"
(cd "/Users/Henry/Documents/git.Door43/en_tn";
git pull
git commit -a -m "$1"
git push) || { echo 'Could not commit!' >&2; exit 1; }
echo
echo
echo "pushing Files for Update"
(cd "/Users/Henry/Documents/git.Door43/Tips_and_Hacks/MAST_tW_PDF_Updater/FilesForUpdates";
git pull